/* Mapa kontakty */
.gm-style {
	font-family: Arial, sans-serif !important;
}
#contact-detail #map {
	width: 100%;
	height: 450px;
	text-align: center;
}
#map .infoBox:after {
	content: "\25bc";
	position: absolute;
	bottom: -15px;
	left: 47%;
	color: #fff;
	font-size: 18px;
}
#map .mapBox {
	background: #ffffff;
	box-shadow: 0 0 10px 0;
	border-radius: 5px;
	overflow: hidden;
}
#map .img {
	width: 350px;
	height: 200px;
	background-position: center;
	background-size: cover;
}
#map h3 {
	font-size: 20px;
	margin: 0;
	padding: 15px 0 0;
	color: #2f8dcd;
	font-weight: 500;
	text-transform: none;
}
#map h3 a:hover {
	text-decoration: underline;
}
#map .address {
	font-size: 13px;
	padding: 5px 0 0;
	line-height: 20px;
	margin-bottom: 10px;
}
#map .address strong {
	font-size: 1.2em;
}
#map .more {
	margin-bottom: 15px;
}
#map .more a {
	display: inline-block;
	background-color: #479CF3;
	padding: 0 15px 0 15px;
	line-height: 30px;
	height: 30px;
	font-weight: 600;
	font-size: 1.2em;
	text-transform: uppercase;
	color: white;
	text-decoration: none;
	border-radius: 3px;
	margin: 0 5px 5px 0;
}
#map .more a:hover,
#map .more a:active,
#map .more a:focus {
	background-color: #3f8cd3;
}
#open_now {
	position: relative;
	line-height: 20px;
	padding: 3px 0 5px 33px;
	display: block;
	font-weight: 600;
}
#open_now:after {
	position: absolute;
	display: block;
	width: 18px;
	height: 18px;
	content: "";
	border-radius: 9px;
	top: 3px;
	left: 5px;
}
#open_now.open, #opening-hours .open td { color: #12b700; }
#open_now.close, #opening-hours .close td { color: #FA9233; }
#open_now.open:after { background-color: #12b700; }
#open_now.close:after { background-color: #FA9233; }
#opening-hours {
	font-size: 1.2em;
	margin: 10px 0;
}
#opening-hours td {
	text-align: left;
  	padding: 0px 10px;
}
#opening-hours td:first-child {
	font-weight: 600;
}
#content .address {
	font-weight: 600;
	font-size: 2.2em;
	line-height: 1.3;
	padding: 0;
	margin: 5px 0 20px 0;
}
#content .address span {
	font-size: 0.8em;
}
#content * {
	box-sizing: border-box;
}
#content .row {
	display: flex;
	flex-direction: row-reverse;
	margin: 20px -10px;
}

#content .col-left {
	flex-basis: 40%;
	padding: 0 10px;
}
#content .col-right {
	flex-basis: 60%;
	padding: 0 10px;
}
#content .col-right > div ,
#content .col-left > div {
	height: 100%;
	border: 1px solid #EDEDED;
	padding: 20px;
}

#content .btn-empty {
	line-height: 30px;
	height: 30px;
	display: inline-block;
	font-weight: 500;
	font-size: 1.2em;
	text-decoration: none;
	margin: 5px 10px 5px 5px;
}
#content .btn-blue {
	display: inline-block;
	background-color: #479CF3;
	padding: 0 20px 0 10px;
	line-height: 44px;
	height: 44px;
	font-weight: 500;
	font-size: 1.3em;
	color: white;
	text-decoration: none;
	border-radius: 3px;
	margin: 0 5px 5px 0;
  	vertical-align: top;
}
#content .btn-blue.map {
	font-size: 1.2em;
}
#content .btn-blue.phone {
	font-size: 1.8em;
	font-weight: 600;
}
#content a.btn-blue:hover,
#content a.btn-blue:active,
#content a.btn-blue:focus {
	background-color: #3f8cd3;
}
#content .parking {
	padding: 15px 0 0 0;
  	text-align: justify;
}
#content .desc {
	padding: 10px 0 0 0;
}
#content .services ul {
	display: flex;
	flex-wrap: wrap;
	margin: -5px;
	padding: 0;
	align-items: stretch;
}
#content .services li {
	flex-basis: 50%;
	list-style: none;
	padding: 5px 0;
	margin: 0;
}
#content .services li div {
	padding: 15px 15px 15px 20px;
	border: 1px solid #EDEDED;
	display: block;
	height: 100%;
	font-size: 1.1em;
	color: #999999;
	font-size: 0.9em;
	margin: 0 5px;
}
#content .services li strong {
	color: #5D5D5D;
	font-size: 1.2em;
  	border-bottom: 2px solid #479CF3;
  	display: inline-block;
  	margin-bottom: 5px;
}
#content .services li div:hover {
	background-color: white;
}
#reviews {
  padding: 40px 20px 15px 20px;
  margin-top: 30px;
  background-color: white;
  border: 1px solid #EDEDED;
}
#reviews h3 {
  font-size: 1.8em;
  text-align: left;
  margin-top: 0;
  margin-bottom: 30px;
  color: #479CF3;
}
#reviews h3 .stars {
  margin-top: 10px;
}
#reviews .name {
  font-size: 1.3em;
  font-weight: 600;
  line-height: 36px;
}
#reviews .name img {
  height: 36px;
  margin-right: 10px;
}
#reviews p {
  padding-left: 46px;
  margin-bottom: 15px;
  text-align: justify;
}
#reviews .add-review {
  display: inline-block;
  margin: 0 auto;
  line-height: 34px;
  padding: 0 20px;
  color: white;
  background-color: #479CF3;
  text-decoration: none;
  border-radius: 3px;
  float: right;

}
#reviews .add-review:hover,
#reviews .add-review:active,
#reviews .add-review:focus {
  background-color: #3f8cd3;
}
#reviews .add-review span {
  display: inline-block;
  height: 14px;
  margin-right: 5px;
  vertical-align: middle;
  width: 15px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAOCAQAAABag45kAAAAeUlEQVR4AWNAB/8N/r////9/P4iNKSnw78N/COjHovOMyI7W/1CAIfnvw78L2WpbOkCSvz9jSIKEIQp+f65LxCIJU2DpwcCDKgkHfz59MGZgwSEJNpYHvyQCYJVEAAxJVIAmiQ6QJf9H/O9BhQwMDmBoA9YpxqCMCgGoSbOsPzg5OQAAAABJRU5ErkJggg==);
}
#reviews .right-box {
  float: right;
  padding: 8px 0 0 0;
}
#reviews .right-box .stars {
  margin-right: 10px;
  margin-top: 1px;
}
#reviews .right-box .review-time {
  color: #999;
  font-size: 13px;
}
.stars {
  display: inline-block;
  color: #e7711b;
  white-space: nowrap;
  font-size: 13px;
  line-height: 1.4;
}

.stars .rate-bg {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAANCAQAAAAz1Zf0AAAAWklEQVR4AY3O0QbDQBCG0UNYQi0hhBJqr8Iy7/94vewYlp65/Ay//4WlLnQLt3BbeIRH5jBFPVMHmlHS0CRnSqdiT3GH1edb8RGmoy4GwrBhM4Qmebn8XDrwBW7xChrojlOZAAAAAElFTkSuQmCC);
  background-size: 14px 13px;
  height: 13px;
  top: 1px;
  width: 69px;
  background-repeat: repeat-x;
  display: inline-block;
  overflow: hidden;
  position: relative;
}
.stars .rate {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAANCAYAAACZ3F9/AAAAcklEQVQoz2NgoDZ4Xij9nxxNASCNIJpUjQugGheQqvEBVOMDfIoSgPg9VCEh/B7F+UCOAhDvJ6AJJK+Ay/Z8HJryCfnNAIdGA0IaC3BonEBI4wakQIgH4vsEQxeqERYIAlC+AFKg4QwYByCuxyFXj56KAEHuodjGnEtTAAAAAElFTkSuQmCC);
  background-size: 14px 13px;
  height: 13px;
  top: 1px;
  width: 69px;
  background-repeat: repeat-x;
  display: block;
}
#content .next-shops {
	background-color: #479CF3;
	color: white;
	padding: 10px 40px;
	margin: 20px 0;
	text-align: center;
}
#content .next-shops h3 {
	font-size: 1.8em;
}
#content .next-shops ul {
	padding: 0;
	list-style: none;
	display: flex;
	width: 100%;
	margin: 10px 0 0 0;
}
#content .next-shops li {
	flex-basis: 33.33%;
	margin: 0;
}
#content .next-shops a {
	border: 2px solid white;
	text-decoration: none;
	font-size: 1.5em;
	padding: 20px 15px;
	display: block;
	margin: 15px;
	border-radius: 5px;
	color: white;
}
#content .next-shops a:hover,
#content .next-shops a:active,
#content .next-shops a:focus {
	background-color: #3f8cd3;
}
.ico {
	display: inline-block;
	position: relative;
	width: 25px;
	height: 25px;
	vertical-align: middle;
}
.ico:after {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	content: "";
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
}
.ico.ico_phone {
	width: 30px;
	height: 30px;
}
.ico_phone:after {
	background-image: url("https://www.dantik.cz/fotky21110//fotok/data/ico_phone.svg");
	width: 30px;
	height: 30px;
}
.ico_location:after {
	background-image: url("https://www.dantik.cz/fotky21110//fotok/data/ico_location.svg");
}
.ico_skype:after {
	background-image: url("https://www.dantik.cz/fotky21110//fotok/data/ico_skype.svg");
}
.ico_envelope:after {
	background-image: url("https://www.dantik.cz/fotky21110//fotok/data/ico_envelope.svg");
}

.content-center .blue-box {
    display: block;
    margin: 30px 0;
    padding: 40px 30px;
    background-color: #479cf3;
    color: white;
    text-align: center;
}

.content-center .blue-box h3 {
    text-transform: none;
    color: white;
    margin: 0;
    font-size: 1.5em;
}

.content-center .blue-box h4 {
    text-transform: none;
    color: white;
    margin: 0;
    font-size: 1.1em;
}

.content-center .blue-box p {
    text-align: center;
    padding: 25px 0 0 0;
}

.content-center .blue-box a {
    color: white;
    font-weight: 700;
    font-size: 2.2em;
    text-decoration: none;
    vertical-align: sub;
}

.content-center .blue-box a:hover, .content-center .blue-box a:active, .content-center .blue-box a:focus {
    text-decoration: underline;
}

.content-center .blue-box .divider {
    color: #cccccc;
    font-size: 1.1em;
    display: inline-block;
    margin: 0 15px;
}

.content-center .gray-box {
    border: 1px solid #479cf3;
    background-color: #ffffff;
    display: block;
    margin: 30px 0;
    padding: 5px 15px;
    text-align: center;
}

.content-center .gray-box p {
    text-align: center;
    padding: 10px;
}

.content-center .gray-box h3 {
    font-weight: 600;
    color: #479cf3;
}

.content-center .gray-box h4 {
    margin: 10px 0 0 0;
}
#contact-overview {
    display: flex;
    height: 500px;
    margin: 30px 0;
}

#contact-overview #map {
    flex-basis: 75%;
    width: 100%;
    height: 100%;
    text-align: center;
}
#shop-list {
    flex-basis: 25%;
    padding: 30px 0;
}

#shop-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#shop-list li {
    margin: 0;
}

#shop-list a {
    display: block;
    padding: 0 10px 0 20px;
    line-height: 40px;
    height: 40px;
    font-size: 20px;
    position: relative;
}

#shop-list a:hover, #shop-list a:active, #shop-list a:focus {
    background-color: #479cf3;
    color: white;
}

#shop-list a:hover:after, #shop-list a:active:after, #shop-list a:focus:after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border: 20px solid transparent;
    border-right: 15px solid #479cf3;
    left: -35px;
    top: 0;
}

#shop-list li:first-child a:hover, #shop-list li:first-child a:active, #shop-list li:first-child a:focus {
    background-color: #FF6600;
    color: white;
}

#shop-list li:first-child a:hover:after, #shop-list li:first-child a:active:after, #shop-list li:first-child a:focus:after {
    border-right: 15px solid #FF6600;
}

#shop-list a span {
    display: inline-block;
    font-size: 0.6em;
    color: #ffffff;
    background-color: #FF6600;
    padding: 0 4px;
    border-radius: 3px;
    line-height: 20px;
    margin: 10px 0 0 5px;
}

#shop-list li:first-child a:hover span, #shop-list li:first-child a:active span, #shop-list li:first-child a:focus span {
    background-color: #000000;
}
@media (width < 959px) {
    #contact-overview {
        height: auto;
        display: block;
    }
  	#contact-overview #map {
        height: 300px;
    }
}

@media (width < 1220px) {
    #content .row {
        display: block;
    }
}
@media only screen and (max-width: 1160px) {
    .content-center .blue-box .divider {
        display: block;
        font-size: 0;
    }
}
/* END - Mapa kontakty */